/**
 * set HomePage.
 *
 * @author wwccss<wwccss@263.net>
 */
function addToFavorite(ThisLink, SiteName, SiteURL)
{
    window.external.AddFavorite(SiteURL, SiteName);
    ThisLink.style.behavior = 'url(#default#homepage)';ThisLink.setHomePage(SiteURL);
    return false;
}